Inicio / Alerta Temprana / Vulnerabilidades / CVE-2020-10766

Vulnerabilidad en la implementación de SSBD en la conmutación STIPB en el kernel de Linux (CVE-2020-10766)

Tipo: 
No disponible / Otro tipo
Gravedad: 
Baja
Fecha publicación : 
15/09/2020
Última modificación: 
23/09/2020
Descripción
Se encontró un fallo de bug lógico en el kernel de Linux versiones anteriores a 5.8-rc1, en la implementación de SSBD. Un error en el manejo lógico permite a un atacante con una cuenta local desactivar la protección SSBD durante un cambio de contexto cuando las mitigaciones de ejecución especulativa adicionales están presentes. Este problema fue introducido cuando la conmutación STIPB condicional fue incorporada a la conmutación SSBD existente. La mayor amenaza de esta vulnerabilidad es la confidencialidad
Impacto
Vector de acceso: Local
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: No hay impacto en la integridad del sistema + Afecta parcialmente a la confidencialidad del sistema + No hay impacto en la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Explicación de los campos